Package: mash

Scenario: cross_unstable_main_amd64
Date: 2024-03-04 05:00:02

Architectures: mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:mash (2.3+dfsg-6) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.37-15.1) [PTS] [ctrl]
   ↓ libc6:amd64 (= 2.37-15.1)
libc6 (2.37-15.1) [PTS] [ctrl]
   ↓ libgcc-s1:amd64
   ↓ libcapnp-dev
libcapnp-dev (1.0.1-3+b1) [PTS] [ctrl]
   ↓ libcapnp-1.0.1 (= 1.0.1-3+b1)
libcapnp-1.0.1 (1.0.1-3+b1) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.4)
libgcc-s1:$build (14-20240303-1) [PTS] [ctrl]
libgcc-s1:$host (14-20240221-2.1) [PTS] [ctrl]
CONFLICT